## cattle-1.0 1.0.1

=== debian/changelog ===
cattle-1.0 (1.0.1-1ubuntu1) saucy; urgency=low

  * Build with -fsigned-char to fix testsuite failure on ARM and powerpc.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 08 May 2013 19:24:45 -0600

cattle-1.0 (1.0.1-1) experimental; urgency=low

  * Initial release. (Closes: #617304)
  * D01-tweak-build-system.diff:
    - avoid building example programs to speed up compilation.

 -- Andrea Bolognani <eof@kiyuko.org>  Sat, 11 Aug 2012 01:52:52 +0200
