=== debian/control ===
Source: cattle-1.0
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andrea Bolognani <eof@kiyuko.org>
Build-Depends: dpkg-dev (>= 1.16.1~),
               debhelper (>= 9),
               dh-exec,
               gtk-doc-tools (>= 1.15.0),
               autoconf (>= 2.67.2),
               automake (>= 1:1.11.1),
               libtool (>= 2.0.0),
               pkg-config (>= 0.16.0),
               gobject-introspection (>= 0.6.7),
               libgirepository1.0-dev (>= 0.6.7),
               libglib2.0-dev (>= 2.18.0),
               gir1.2-glib-2.0
Build-Depends-Indep: libglib2.0-doc (>= 2.18.0)
Standards-Version: 3.9.3
Homepage: http://kiyuko.org/software/cattle
Vcs-Git: git://anonscm.debian.org/collab-maint/cattle-1.0.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/cattle-1.0.git;a=summary

Package: libcattle-1.0-0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libglib2.0-0 (>= 2.18.0),
         ${shlibs:Depends},
         ${misc:Depends}
Description: Brainfuck language toolkit
 Cattle is a GObject-based library that allows one to inspect
 Brainfuck programs in various ways, and to easily embed a
 full-featured Brainfuck interpreter into any application.
 .
 This package contains the shared libraries needed to run
 applications linked against Cattle.

Package: libcattle-1.0-dev
Section: libdevel
Architecture: any
Depends: libcattle-1.0-0 (= ${binary:Version}),
         gir1.2-cattle-1.0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.18.0),
         pkg-config (>= 0.16.0),
         ${misc:Depends}
Suggests: libcattle-1.0-doc (>= ${binary:Version})
Description: Brainfuck language toolkit (development files)
 Cattle is a GObject-based library that allows one to inspect
 Brainfuck programs in various ways, and to easily embed a
 full-featured Brainfuck interpreter into any application.
 .
 This package contains the development files needed to link
 applications against Cattle.

Package: gir1.2-cattle-1.0
Section: introspection
Architecture: any
Depends: libcattle-1.0-0 (>= ${binary:Version}),
         gir1.2-glib-2.0,
         ${misc:Depends}
Description: Brainfuck language toolkit (introspection files)
 Cattle is a GObject-based library that allows one to inspect
 Brainfuck programs in various ways, and to easily embed a
 full-featured Brainfuck interpreter into any application.
 .
 This package contains the introspection files needed to
 provide dynamic bindings for Cattle.

Package: libcattle-1.0-doc
Section: doc
Architecture: all
Depends: libglib2.0-doc (>= 2.18.0),
         ${misc:Depends}
Suggests: devhelp
Description: Brainfuck language toolkit (API reference)
 Cattle is a GObject-based library that allows one to inspect
 Brainfuck programs in various ways, and to easily embed a
 full-featured Brainfuck interpreter into any application.
 .
 This package contains the API reference for Cattle, suitable
 for offline viewing.
