## cattle-1.0 1.2.0

=== debian/changelog ===
cattle-1.0 (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * Remove unneeded versioned Depends.
    - Closes: #734478 (please drop versioned Depends on pkg-config)
  * Bump Standards-Version to 3.9.6.
  * Upload to unstable.

 -- Andrea Bolognani <eof@kiyuko.org>  Wed, 22 Oct 2014 23:50:21 +0200
