=== debian/control ===
--- 
+++ 
@@ -1,33 +1,31 @@
 Source: cattle-1.0
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andrea Bolognani <eof@kiyuko.org>
-Build-Depends: dpkg-dev (>= 1.16.1~),
-               debhelper (>= 9),
+Maintainer: Andrea Bolognani <eof@kiyuko.org>
+Build-Depends: debhelper (>= 9),
                dh-exec,
-               gtk-doc-tools (>= 1.15.0),
-               autoconf (>= 2.67.2),
-               automake (>= 1:1.11.1),
-               libtool (>= 2.0.0),
-               pkg-config (>= 0.16.0),
-               gobject-introspection (>= 0.6.7),
-               libgirepository1.0-dev (>= 0.6.7),
-               libglib2.0-dev (>= 2.18.0),
+               gtk-doc-tools,
+               autoconf,
+               automake,
+               libtool,
+               pkg-config,
+               gobject-introspection,
+               libgirepository1.0-dev,
+               libglib2.0-dev,
                gir1.2-glib-2.0
-Build-Depends-Indep: libglib2.0-doc (>= 2.18.0)
-Standards-Version: 3.9.3
+Build-Depends-Indep: libglib2.0-doc
+Standards-Version: 3.9.6
 Homepage: http://kiyuko.org/software/cattle
 Vcs-Git: git://anonscm.debian.org/collab-maint/cattle-1.0.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/cattle-1.0.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/cattle-1.0.git/
 
 Package: libcattle-1.0-0
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libglib2.0-0 (>= 2.18.0),
-         ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends}
+Breaks: beef (<< 1.0.1-1~)
 Description: Brainfuck language toolkit
  Cattle is a GObject-based library that allows one to inspect
  Brainfuck programs in various ways, and to easily embed a
@@ -41,8 +39,8 @@
 Architecture: any
 Depends: libcattle-1.0-0 (= ${binary:Version}),
          gir1.2-cattle-1.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.18.0),
-         pkg-config (>= 0.16.0),
+         libglib2.0-dev,
+         pkg-config,
          ${misc:Depends}
 Suggests: libcattle-1.0-doc (>= ${binary:Version})
 Description: Brainfuck language toolkit (development files)
@@ -56,7 +54,9 @@
 Package: gir1.2-cattle-1.0
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: libcattle-1.0-0 (>= ${binary:Version}),
+         libgirepository-1.0-1,
          gir1.2-glib-2.0,
          ${misc:Depends}
 Description: Brainfuck language toolkit (introspection files)
@@ -70,7 +70,7 @@
 Package: libcattle-1.0-doc
 Section: doc
 Architecture: all
-Depends: libglib2.0-doc (>= 2.18.0),
+Depends: libglib2.0-doc,
          ${misc:Depends}
 Suggests: devhelp
 Description: Brainfuck language toolkit (API reference)
