## cattle-1.0 1.2.1

=== debian/changelog ===
cattle-1.0 (1.2.1-1) unstable; urgency=low

  * New upstream release

  * Updated patches
    - D01-tweak-build-system.diff
      - Don't skip examples during build

  * debhelper
    - Switch to compat level 10
      - Parallel builds are now supported

  * Security
    - Enable +bindnow hardening option
    - Use HTTPS wherever possible

  * Other
    - Update Standards-Version to 3.9.8
      - No changes needed

 -- Andrea Bolognani <eof@kiyuko.org>  Sun, 30 Oct 2016 09:46:49 +0100
