=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Andrea Bolognani <eof@kiyuko.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-exec,
                gtk-doc-tools,
                autoconf,
@@ -14,10 +14,10 @@
                libglib2.0-dev,
                gir1.2-glib-2.0
 Build-Depends-Indep: libglib2.0-doc
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://kiyuko.org/software/cattle
-Vcs-Git: git://anonscm.debian.org/collab-maint/cattle-1.0.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/cattle-1.0.git/
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/cattle-1.0.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cattle-1.0.git/
 
 Package: libcattle-1.0-0
 Architecture: any
@@ -25,7 +25,6 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Breaks: beef (<< 1.0.1-1~)
 Description: Brainfuck language toolkit
  Cattle is a GObject-based library that allows one to inspect
  Brainfuck programs in various ways, and to easily embed a
