## cattle-1.0 1.2.2

=== debian/changelog ===
cattle-1.0 (1.2.2-2) unstable; urgency=low

  * Changes to package relationships
    - Downgrade pkg-config from Depends: to Recommends: for -dev

  * autopkgtest
    - Add smoke test

  * debhelper
    - Switch to compat level 11
    - Enable gir addon

  * Security
    - Use https:// for upstream URLs
    - Add GPG signature verification to watch file

  * Other
    - Update Standards-Version to 4.1.3
      - Use Format: https://... in Debian copyright file
    - Permit Rules-Requires-Root: no
    - Point Vcs-*: to salsa.debian.org

 -- Andrea Bolognani <eof@kiyuko.org>  Tue, 06 Feb 2018 21:42:49 +0100

cattle-1.0 (1.2.2-1) unstable; urgency=low

  * New upstream release

  * Fix building twice in a row

  * Multi-Arch
    - Mark libcattle-1.0-dev as Multi-Arch: same
    - Mark libcattle-1.0-doc as Multi-Arch: foreign

  * Other
    - Drop Build-Depends on dh-exec
    - Introduce safeguards against unnoticed SONAME bumps

 -- Andrea Bolognani <eof@kiyuko.org>  Sun, 15 Jan 2017 16:17:06 +0100
