=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Andrea Bolognani <eof@kiyuko.org>
-Build-Depends: debhelper (>= 10),
-               dh-exec,
+Build-Depends: debhelper (>= 11),
                gtk-doc-tools,
                autoconf,
                automake,
@@ -14,10 +13,11 @@
                libglib2.0-dev,
                gir1.2-glib-2.0
 Build-Depends-Indep: libglib2.0-doc
-Standards-Version: 3.9.8
-Homepage: http://kiyuko.org/software/cattle
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/cattle-1.0.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cattle-1.0.git/
+Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Homepage: https://kiyuko.org/software/cattle
+Vcs-Git: https://salsa.debian.org/debian/cattle-1.0.git
+Vcs-Browser: https://salsa.debian.org/debian/cattle-1.0
 
 Package: libcattle-1.0-0
 Architecture: any
@@ -36,12 +36,13 @@
 Package: libcattle-1.0-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libcattle-1.0-0 (= ${binary:Version}),
          gir1.2-cattle-1.0 (= ${binary:Version}),
          libglib2.0-dev,
-         pkg-config,
          ${misc:Depends}
-Suggests: libcattle-1.0-doc (>= ${binary:Version})
+Recommends: pkg-config
+Suggests: libcattle-1.0-doc (>= ${binary:Version}),
 Description: Brainfuck language toolkit (development files)
  Cattle is a GObject-based library that allows one to inspect
  Brainfuck programs in various ways, and to easily embed a
@@ -55,8 +56,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libcattle-1.0-0 (>= ${binary:Version}),
-         libgirepository-1.0-1,
-         gir1.2-glib-2.0,
+         ${gir:Depends},
          ${misc:Depends}
 Description: Brainfuck language toolkit (introspection files)
  Cattle is a GObject-based library that allows one to inspect
@@ -69,6 +69,7 @@
 Package: libcattle-1.0-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: libglib2.0-doc,
          ${misc:Depends}
 Suggests: devhelp
