=== debian/tests/control ===
Tests: smoke
Depends: libcattle-1.0-0, beef
