=== debian/watch ===
version=4
opts=\
filenamemangle=s/^.*\/@ANY_VERSION@\/.*$/cattle-$1.tar.gz/,\
pgpsigurlmangle=s/^(.*)\/source$/$1\/signature/ \
\
https://kiyuko.org/software/cattle/releases \
^/software/cattle/releases/@ANY_VERSION@/source$
