## cattle-1.0 1.4.0

=== debian/changelog ===
cattle-1.0 (1.4.0-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:26:32 +0000

cattle-1.0 (1.4.0-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:03:32 +0000

cattle-1.0 (1.4.0-2) unstable; urgency=medium

  * debhelper
    + Switch to compat level 13

  * Standards-Version
    + Update to 4.6.2

 -- Andrea Bolognani <eof@kiyuko.org>  Sat, 11 Feb 2023 17:46:56 +0100

cattle-1.0 (1.4.0-1) unstable; urgency=medium

  * New upstream release

  * Patches
    + Drop D01-tweak-build-system.diff
      - No longer needed

  * debhelper
    + Switch to compat level 12

  * Other
    + Update Standards-Version to 4.5.0

 -- Andrea Bolognani <eof@kiyuko.org>  Thu, 23 Apr 2020 22:32:13 +0200

cattle-1.0 (1.2.2-3) unstable; urgency=low

  * Update Standards-Version to 4.1.4
    - No changes needed
  * Adapt watch file to new download URLs

 -- Andrea Bolognani <eof@kiyuko.org>  Sun, 01 Jul 2018 17:05:08 +0200
