=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: cattle-1.0
 Section: libs
 Priority: optional
-Maintainer: Andrea Bolognani <eof@kiyuko.org>
-Build-Depends: debhelper (>= 11),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andrea Bolognani <eof@kiyuko.org>
+Build-Depends: debhelper-compat (= 13),
                gtk-doc-tools,
                autoconf,
                automake,
@@ -13,7 +14,7 @@
                libglib2.0-dev,
                gir1.2-glib-2.0
 Build-Depends-Indep: libglib2.0-doc
-Standards-Version: 4.1.3
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://kiyuko.org/software/cattle
 Vcs-Git: https://salsa.debian.org/debian/cattle-1.0.git
