=== debian/watch ===
version=4
opts=pgpmode=auto \
https://kiyuko.org/software/cattle/releases \
  ^.*/cattle-@ANY_VERSION@@ARCHIVE_EXT@$
